<?xml version="1.0" encoding="UTF-8"?>
<feed xml:lang="en-US" xmlns="http://www.w3.org/2005/Atom" xmlns:opensearch="http://a9.com/-/spec/opensearch/1.1/" xmlns:s="http://jadedpixel.com/-/spec/shopify">
  <id>https://grainaudio.com/blogs/news.atom</id>
  <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news"/>
  <link rel="self" type="application/atom+xml" href="https://grainaudio.com/blogs/news.atom"/>
  <title>Grain Audio - Blog</title>
  <updated>2014-06-09T15:45:00-04:00</updated>
  <author>
    <name>Grain Audio</name>
  </author>
  <entry>
    <id>https://grainaudio.com/blogs/news/14443177-a-conversation-with-eli-paperboy-reed</id>
    <published>2014-06-09T15:45:00-04:00</published>
    <updated>2014-06-09T15:45:55-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/14443177-a-conversation-with-eli-paperboy-reed"/>
    <title>A Conversation with Eli Paperboy Reed</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="//cdn.shopify.com/s/files/1/0149/5958/files/eliheader.jpg?8515" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/14443177-a-conversation-with-eli-paperboy-reed">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p>Earlier last week, we had some time to chat with <a data-cke-saved-href="http://elipaperboyreed.com" href="http://elipaperboyreed.com/">Eli Paperboy Reed</a>, before he jets back over the pond for his tour in France. Working with a whole new album, Reed has been touring around Europe like crazy showcasing his soulful vocals and proving to the world that he is not just another  R&amp;B singer.  Reed's new album "Nights Like This" has him entering a new realm of energetic pop infused soul, and even stars like <a data-cke-saved-href="http://www.beyonce.com/eli-paperboy-reed-2/" href="http://www.beyonce.com/eli-paperboy-reed-2/">Beyonce</a>' are starting to take notice!  </p>
<p><strong>What was your inspiration for "Nights Like This?"</strong><br />Eli: Well, it was really finally have some time off to work on music in places other than a hotel room; having some time to actually work on writing songs in a different way than just with an acoustic guitar, trying to demo things on your phone, or whatever. So I was able to really expand up on the way that I had previously ... The way that I had been writing songs for my whole career was just banging them out with my guitar. Then doing it all a little bit and as a fly by night type of thing.  I think this way, myself, and my writing partner, Ryan Spraker, we were able to actually get in the studio and work from different starting points, whether it was drum beat or a bass line or whatever, we could actually create, in the studio, which is not something we have ever had a chance to do before.<br />It allowed me and us, as a team, to expand our horizons, and try different things. All the while, knowing that my roots as a soul singer and as a gospel vocalist, all of those going to come to the fore, whether I like it or not. I sort of don’t have a choice in that because the music is really running through me at this point, which I think is a blessing, because it allows us to work with different contexts, but still bring it back home with the way that I sing, and the way I interpret a melody, or something like that. So it was really just like having that time, not having to tour and having a minute to really work on some music in different ways that led us to work on creating a different sound of a record.</p>
<p><strong>It definitely is a departure from the traditional classic/soul style from your past records. What brought on the more poppy, energetic feel to the album?</strong><br />Eli: I think a lot of that, like I said, really had to do with just having some time. Instead of, my great band that I tour with, in different incarnations, previously what we would just do is work on songs, and then get the band in the studio and record them, not as quick as possible, but with not a lot of time. Most of the time would be spent with the band, learning the songs, and then we would play them as we had played them live.<br />This was a different process. It was more like we had the ability to start with melody and stuff like that. Also, I think both of us had been listening to a lot of different stuff. We wanted to try to expand our potential listening audience. I wanted to make something that was more for my peers. I also felt if I made another record in the same mold that I would be stuck doing that for the rest of my career. But I didn't want that. I wanted to try to grow as an artist, and do something different, and, hopefully, gain more fans because of that.</p>
<p><strong>What was the hardest part of about recording this album?</strong><br />Eli: I think the hard part was knowing when we were finished. Because so much of it was done in the studio. It wasn't just, "Okay, that's a take. Let's keep that." It was more like it was put together, not in pieces exactly but it was like we had so many options of different things that we could add that it was hard to know when to say, "Okay, this is done. This is the record. This is the song." We also wrote, probably, three times as many songs for the album that are actually on it. So choosing which were the best was also pretty difficult. I'd say the toughest thing, definitely, was being able to wrap it up.</p>
<p><strong>What kind of process do you have for vetting the songs in trying to identify which ones to put on the record?</strong><br />Eli: It was a combination of myself and Ryan, just looking through stuff. I think it was actually a little bit simpler than you might think. I think that our top ten would change as the more and more that we wrote. I think by the end of it, we probably had fifteen that were in contention and then we narrowed that down to eleven. We recorded thirteen, like really recorded and finished thirteen. So the process was going through with people from the label, with Mike Elizondo, who is sort of the guiding hand over there, the executive producer, I would say. Getting people's opinions and, finally, through that process with different people's thoughts on it, we narrowed it down to the tracks that we liked.</p>
<p><strong>When you were writing the record did you think to yourself, “this will be a good single”, or did you just write the record and then figure out everything afterwards?</strong><br />Eli: When we finished "Shock to the System," which is actually the first song that we wrote for the record, we knew immediately that that was going to something that could potentially be a single. "Nights Like This" is the same thing. But, then again, it did change over time. The more songs we wrote, the different sections that we did, and things like that, our opinion about what were the top tracks and potential singles definitely changed. Also, sometimes when you actually finish a song, when the recording is done, then that's when it really starts opening up to you, and you say, "This is a song that I didn't think much about before but now that it's finished it really has some potential."</p>
<p><strong>Tell us a little bit about the making of the video for “Shock to the System”.</strong><br />Eli: Oh man. We kind of did a down and dirty music video.  It wasn't something that was too crazy. We just wanted to have a visual to go with it. I think people, especially ... Making a little bit of a reintroduction, especially, here, in the US. So we just wanted to show people what I was all about and what the band was all about, and as a way to supplement the sounds and the song and all that stuff. So I think that was really the goal. We were trying to tell a particular story or anything.</p>
<p><strong>You have been touring in Europe recently,  How would you say the music scene differs over there as opposed to here?</strong><br />Eli: It's just really different in every territory, and every territory is a little bit of a microcosm. The UK still has a very traditional record business in the way they take songs to radio and stuff like that. It's really different. You kind of have to approach it differently every where you go. Luckily, we've had a lot of success in a lot of different territories. I'm happy, I can go to Spain. I'm actually leaving for France, tomorrow, to go on a ten-day French tour. I can go England and have success. I think that, obviously, there's a recognition of some American music over there that, unfortunately, has gone by the wayside, here at home, which is really nice, but, also, I think that it's, in a way, tough for me, because I have to make a reintroduction over there as well because I made a different kind of record.</p>
<p><strong>What would you say your favorite new song off the record is to play live?</strong><br />Eli: I love playing "Shock to the System." I think it's really fun, and it really get people going. "Well Alright Now" is a really fun one to play. "Grown Ups" is really fun. You know, they're all really fun to play. Yeah. It's fun to play new stuff. It's also fun to do it out over the course of a tour to see how you want to play stuff; how it grows as you really kind of wrap your mind around it, for live.</p>
<p><strong>So what do you have planned for this summer and the fall?</strong><br />Eli: We're going back to France, tomorrow, to do a French tour, which is exciting. Then the rest of the summer is being buildup to really get ... Unfortunately, the record came out to late for summer festivals. The plan is to really build the record at radio and at press to do a big fall headlining tour. That's the plan right now. So we'll see how that works out.</p>
<p><strong>So just really quick, I want to get your take on some of the new artists that you're into.</strong><br />Eli: Oh, man, I mean there's so many new and old. As far as favorite bands of mine, I'm a big fan of Dr. Dog. I love what they're doing. I like a lot of radio stuff these days. I think Bruno Mars is really great. I'm a huge Beyoncé fan. We do a Beyoncé cover in the set. There's always country stuff that I'm listening to. Ashley Monroe and Miranda Lambert, I'm a big fan of. I also like Blake Shelton, and stuff like that. Let me see. Then there's always tons of old stuff that I'm always going back to. Going through re-issues of a lot of gospel. The Violent Heirs are a big favorite of mine. I definitely go back to gospel music all the time. There's too many things to mention.</p>
<p><strong>In your opinion, who's better the Stylistics or the Delfonics?</strong><br />Eli: Actually, I'm not such a group guy but I do love the Delfonics. The Stylistics, it's a little too sweet for me. Delfonics are a little tougher and a little funkier.</p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/14347833-interview-with-langhorne-slim</id>
    <published>2014-06-04T18:43:00-04:00</published>
    <updated>2014-06-04T18:47:57-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/14347833-interview-with-langhorne-slim"/>
    <title>Interview with Langhorne Slim</title>
    <author>
      <name>Joe Dimeck</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="//cdn.shopify.com/s/files/1/0149/5958/files/LanghroneHeader.jpg?8490" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/14347833-interview-with-langhorne-slim">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<h5>Langhorne Slim’s live show is both controlled and wild, like fire in a can. Given Slim’s affinity for punk and blues music, it’s easy to see how such a sonic dichotomy would exist. And similar to the common themes of both genres, Slim’s lyrics often deal with struggle and conflict while the music invokes a feeling of triumph. In April, he brought The Law (his able-handed band) to the newly re-opened Rough Trade in Brooklyn, NY for the Grain Audio showcase.</h5>
<h5>We met up in the green room, had a conversation, filmed it, cut it down to a little over twenty minutes, then cut it down to around five minutes just in case you only got a little time. Don’t worry though. You can view the extended cut on the Grain YouTube page located right here: *<a href="http://youtu.be/mmgYXvh5tK0">http://youtu.be/mmgYXvh5tK0</a>*</h5>
<h5><a href="www.LanghorneSlim.com">www.LanghorneSlim.com</a></h5>
<h5>words/interview by Joe Dimeck</h5>
<h5>Filmed and edited by Alex Bacon</h5>
<div></div>
<div></div>
<p><iframe width="420" height="315" src="//www.youtube.com/embed/gkXRKthaluQ" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/14300069-new-recent-tunes</id>
    <published>2014-05-30T10:55:00-04:00</published>
    <updated>2014-05-30T10:55:05-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/14300069-new-recent-tunes"/>
    <title>New Recent Tunes</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="//cdn.shopify.com/s/files/1/0149/5958/files/05.30.14.gif?7976" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/14300069-new-recent-tunes">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p><span>While we’re always happy to listen to some classic songs, we also don’t want to dwell in the past too much. With that in mind, we’ve put together 20 new tracks that have been released since April 1</span><sup>st</sup>: New Recent Tunes.</p>
<p><iframe src="https://embed.spotify.com/?uri=spotify:user:grainaudio:playlist:7xLtYXW2HmE0tc1zIEU0Mq" width="300" height="380" frameborder="0" allowtransparency="true"></iframe></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/14232093-happy-birthday-levon</id>
    <published>2014-05-26T02:00:15-04:00</published>
    <updated>2014-05-26T02:00:15-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/14232093-happy-birthday-levon"/>
    <title>Happy Birthday Levon</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="//cdn.shopify.com/s/files/1/0149/5958/files/05.26.14.gif?7968" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/14232093-happy-birthday-levon">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p>The legendary Levon Helm was born on May 26, 1940. He’s been gone now for two years, but as one of the steadiest drummers in rock and roll and one of the finest voices in the history of recorded music, he lives on. We’ve been celebrating Levon’s life by listening to 20 of our favorite performances of his: Happy Birthday, Levon.</p>
<p><iframe src="https://embed.spotify.com/?uri=spotify:user:grainaudio:playlist:6XGB5yp99hZcRCzbRJETk8" width="300" height="380" frameborder="0" allowtransparency="true"></iframe></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/14203633-a-conversation-with-lucent-dossier</id>
    <published>2014-05-21T00:59:00-04:00</published>
    <updated>2014-05-21T00:59:50-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/14203633-a-conversation-with-lucent-dossier"/>
    <title>A Conversation with Lucent Dossier</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="//cdn.shopify.com/s/files/1/0149/5958/files/lucent.jpg?7956" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/14203633-a-conversation-with-lucent-dossier">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<div>
<p>A week after closing out the Gobi tent on Sunday at Coachella, we met up with the <a href="http://www.lucentdossier.com/" rel="nofollow" target="_blank">Lucent Dossier Experience</a> in their rehearsal studio in downtown Los Angeles. The band of dancers, actors, musicians and artists were in a brainstorming session to decide on which songs and theatrics to use at the Mystery Land festival, which Lucent will be heading to right after <a href="http://lightninginabottle.org/" rel="nofollow" target="_blank">Lightning in a Bottle</a>Memorial Day Weekend.</p>
<p>A quick tour around the compound revealed props and structures that took up most of the dance floor and still needed to be put away from Coachella, and in the wardrobe room one could get lost in time from all of the costumes, and masks. We ended up taking solace in one of the lounge areas upstairs. With a vintage couch and a giant Lucent Dossier banner in the background, we sat down with Director of Production Rajiv Jain and Producer/Dancer Linda Borini.</p>
<p>Always a staple at enlightened festivals such as Burning and Man and Coachella, Lucent is taking their eccentric vaudeville performance on the road this year. First up after Coachella is Lightning in a Bottle in Bradley Calif., then over to Woodstock, NY for <a href="http://www.mysteryland.us/en/" rel="nofollow" target="_blank">Mystery Land</a>. Soon after they will start their East Coast tour. With tentative trips to Australia and South America and maybe even Australia this year, Lucent Dossier is gaining momentum, and as Linda Borini says in this interview, “The possibilities are infinite!”</p>
<p>Get a chance to see Lucent Dossier Experience at <a href="http://lightninginabottle.org/tickets/" rel="nofollow">Lightning in Bottle</a> in CA May 23, and at Mystery Land in NY May 25th.</p>
</div>
<p><iframe width="560" height="315" src="//www.youtube.com/embed/LbnM4bgYpVE" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/14170345-a-little-bit-of-this-a-little-bit-of-that</id>
    <published>2014-05-17T20:39:00-04:00</published>
    <updated>2014-05-17T20:39:26-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/14170345-a-little-bit-of-this-a-little-bit-of-that"/>
    <title>A little bit of this, A Little bit of that.</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="//cdn.shopify.com/s/files/1/0149/5958/files/05.16.14.gif?7955" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/14170345-a-little-bit-of-this-a-little-bit-of-that">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p><span>This week we’ve been listening to all sorts of things—some old, some new; some originals, some covers; some legends, some up-and-comers; but all terrific. It’s: A Little Bit of This, a Little Bit of That.</span></p>
<p><iframe src="https://embed.spotify.com/?uri=spotify:user:grainaudio:playlist:2A8D3WaACgWNkqMiwuX1gC" width="300" height="380" frameborder="0" allowtransparency="true"></iframe></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/14144905-a-conversation-with-les-racquet</id>
    <published>2014-05-15T14:54:00-04:00</published>
    <updated>2014-05-16T11:34:52-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/14144905-a-conversation-with-les-racquet"/>
    <title>A Conversation with Les Racquet</title>
    <author>
      <name>Joe Dimeck</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="//cdn.shopify.com/s/files/1/0149/5958/files/lesrac.jpg?7954" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/14144905-a-conversation-with-les-racquet">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p><strong>The idea of home for Les Racquet is more a feeling these days than it is an actual place. Sure, they may have grown up in Massachusetts and hunkered down in Brooklyn for a bit, but for the past two-and-a-half years the trio has lived out of a mini-van touring the country.</strong></p>
<div></div>
<div></div>
<div><strong></strong></div>
<p><strong>After watching them play their genre-bending style of music, it's hard to believe they handle pretty much every logistical task that goes in to being a traveling band. There's no label funding their sonic odyssey, just them, their gear, and their reliable mini-van. Then again, it's either total commitment or sitting around playing the same shows in the same place. Fortunately for all the music fans scattered around the U.S., Les Racquet decided to expand their home territory.</strong></p>
<div><strong> </strong></div>
<p><strong>Grain caught up with them back in February at The Rock Shop in Brooklyn. Check out the video below for a chat about the hazards of subway turnstiles and why music is a powerful thing.</strong></p>
<div></div>
<div></div>
<p><strong><a href="http://www.lesracquet.com" target="_blank">http://www.LesRacquet.com</a></strong></p>
<div></div>
<div></div>
<p><strong>Words/Interview by Joe Dimeck</strong></p>
<p><strong>Filmed and Edited by Drew Born</strong></p>
<p><strong>Produced by Joe Dimeck and Drew Born for Grain Audio</strong></p>
<div></div>
<p><span style="color: #000000;"> </span></p>
<div><span style="color: #000000;"></span></div>
<p> </p>
<p><iframe width="560" height="315" src="//www.youtube.com/embed/jVY7j9xBHf0" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/14088557-moms-rule</id>
    <published>2014-05-09T04:20:00-04:00</published>
    <updated>2014-05-09T04:20:50-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/14088557-moms-rule"/>
    <title>Moms Rule</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="//cdn.shopify.com/s/files/1/0149/5958/files/05.09.14.gif?7953" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/14088557-moms-rule">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p><span>May 11</span><sup>th</sup><span> is Mother’s Day, so not only have we been trying to think of just the right gift for the moms in our lives, but also we’ve been thinking about music (obviously)—and moms, mothers, mamas, you name it. Because let’s face it: Moms Rule.</span></p>
<p><span><iframe src="https://embed.spotify.com/?uri=spotify:user:grainaudio:playlist:4zWDSPhGfgejHJhij16S2j" width="300" height="380" frameborder="0" allowtransparency="true"></iframe></span></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/14070865-mastodon-and-gojira-destroy-the-fox-theater</id>
    <published>2014-05-07T16:55:00-04:00</published>
    <updated>2014-05-07T16:58:44-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/14070865-mastodon-and-gojira-destroy-the-fox-theater"/>
    <title>Mastodon and Gojira destroy the Fox Theater</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="//cdn.shopify.com/s/files/1/0149/5958/files/mastodon.jpg?7952" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/14070865-mastodon-and-gojira-destroy-the-fox-theater">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p class="p1">Last Thursday night, when half of the Bay was either at the Warriors game, or at home watching it, a different type of crowd piled into the <a href="thefoxoakland.com" target="_blank">Fox Theater</a> in downtown Oakland.  Dressed for the occasion in seas of black shirts, jeans, and the occasional his and hers booty shorts that read “Asstodon” across the cheeks.  This discerning audience came for one reason (well two, if you count drinking as a reason, which I ALWAYS count drinking as a reason) and one reason alone, to watch <a href="mastodonrocks.com" target="_blank">Mastodon</a>, and <a href="gojira-music.com" target="_blank">Gojira</a> completely destroy the stage.  </p>
<p class="p2"><img src="//cdn.shopify.com/s/files/1/0149/5958/files/gojira.jpg?7946" /></p>
<p class="p2">With “Once More ‘Round The Sun” set for release at the end of June, Mastodon has embarked on one last tour to squeeze that sweet sweet juice from utters of “The Hunter”.  Having toured last year with The Rockstar Energy Mayhem Festival, and only playing a measly 40 min set, This time they are headlining like a Boss, and bring out French metal mavens Gojira and Kvelertak.  </p>
<p class="p2"><img src="//cdn.shopify.com/s/files/1/0149/5958/files/gojira1.jpg?7947" /></p>
<p class="p2">There is something special about seeing a band perform right before they release a new album.  They don’t have any need to load up the setlist with material that you have no doubt been blasting on repeat for the last 2 years, and they get a chance to pull out some long missed, but not forgotten tracks from their back catalog.  </p>
<p class="p2"><img src="//cdn.shopify.com/s/files/1/0149/5958/files/mastodon1.jpg?7948" /></p>
<p class="p2">After a truly massive set by Gojira which completely blew the minds of many in the audience, Mastodon took the stage.  Bathed in blue and green lights the quartet from Atlanta started the night off with the deliberately slow intro of “Hearts Alive” from “Leviathan”.  However, this was only to lure the audience into the false reality that Mastodon would be playing a laid back, groovy setlist.  For “Hearts Alive” was followed up by “Divinations” and the so good it hurts “Crusher Destroyer” from the “Remission” album.  </p>
<p class="p2"><img src="//cdn.shopify.com/s/files/1/0149/5958/files/mastodon3.jpg?7949" /></p>
<p class="p2">Although there were a couple tracks from “The Hunter” peppered into the setlist, Mastodon kept it to old school mayhem and mostly pulled from “Blood Mountain” and “Leviathan”  With Brann’s drums set to “murder” through the whole night, and the rest of the band crushing the strings with blacksmith like precision, Mastodon escaped their “Sludge Metal” label, and swiftly transformed into a thrash powerhouse.  </p>
<p class="p2"><img src="//cdn.shopify.com/s/files/1/0149/5958/files/mastodon5.jpg?7950" /></p>
<p class="p2">Towards the end of the night, Mastodon treated the Fox Theater to a preview of a brand new track off “Once More ‘Round’ The Sun”.  “Chimes at Midnight” features old school “Leviathan” style rhythms and vocals by both Troy Sanders and Brent Hines.  </p>
<p class="p2"><img src="//cdn.shopify.com/s/files/1/0149/5958/files/mastodon6.jpg?7951" /></p>
<p class="p2">Having seen Mastodon live half a dozen times in the last decade, this was by far the best performance I have seen.  Troy Sanders has really come into his role as a lead vocalist, and the foursome is playing better than they have ever played.  </p>
<p class="p2">“Once More ‘Round The Sun” comes out on Reprise Records on June 24th, and the band has pre-order bundles for sale now, including a double LP vinyl release featuring highly psychedelic artwork by Oakland’s own <a href="theartofskinner.com" target="_blank">Skinner</a>.    </p>
<p class="p2"> </p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/13994713-a-conversation-with-the-sword</id>
    <published>2014-04-30T16:33:20-04:00</published>
    <updated>2014-04-30T18:52:12-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/13994713-a-conversation-with-the-sword"/>
    <title>A Conversation with The Sword</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/thesword.jpg?7945" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/13994713-a-conversation-with-the-sword">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p>Last month while traveling through Portland OR, we met up with Kyle and JD of Austin TX based The Sword.  Recently finishing up a supporting tour with Clutch, The Sword were out on their own headlining tour with Big Business, and Oh Brother.  Selling out clubs all over the Pacific North West, we got some insight as to what types of shows the band prefers, whether they are planning to jump into the studio for a new album soon, and what there opinion on music streaming services are.  Enjoy!</p>
<p><iframe width="560" height="315" src="//www.youtube.com/embed/9el4_vLaPbk" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/13916609-jazz-fest-a-whole-lotta-fun</id>
    <published>2014-04-25T20:55:57-04:00</published>
    <updated>2014-04-25T20:57:20-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/13916609-jazz-fest-a-whole-lotta-fun"/>
    <title>Jazz Fest: A Whole Lotta Fun</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/04.25.14.gif?7943" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/13916609-jazz-fest-a-whole-lotta-fun">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p><span>If you’ve never been fortunate enough to visit New Orleans during the last weekend in April or the first weekend in May, you might not yet know that the New Orleans Jazz &amp; Heritage Festival is the most fun you can have because, quite simply, it’s the best mix of food, culture and music a traveler could hope to encounter. And rather than just focusing on jazz, it covers all of America’s musical terrain: jazz, blues, funk, rock, gospel, hip-hop, country and plenty more. And one of the highlights of Jazz Fest is the eclectic mix of local talent—like Allen Toussaint, the Dirty Dozen Brass Band and Trombone Shorty—and international music legends—like Bruce Springsteen, Eric Clapton and Santana—plus up-and-comers galore. Jazz Fest: A Whole Lotta Fun.</span></p>
<p><span><iframe src="https://embed.spotify.com/?uri=spotify:user:grainaudio:playlist:4dXDiKnKBMcC9YQed2zhnd" width="300" height="380" frameborder="0" allowtransparency="true"></iframe></span></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/13824153-youre-so-money</id>
    <published>2014-04-21T15:59:31-04:00</published>
    <updated>2014-04-21T16:01:03-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/13824153-youre-so-money"/>
    <title>You&apos;re So Money</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/setlist-4.21.14.gif?7942" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/13824153-youre-so-money">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p><span>It was just everyone’s least favorite date, April 15</span><sup>th</sup>, Tax Day. And just like Snoop, we’ve got our mind on our money and our money on our mind. So we put together this list of songs: You’re So Money.</p>
<p> </p>
<p><iframe src="https://embed.spotify.com/?uri=spotify:user:grainaudio:playlist:03CJvMs4l3BsM9U3qM5I29" width="300" height="380" frameborder="0" allowtransparency="true"></iframe></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/13735517-record-store-day-is-almost-here</id>
    <published>2014-04-17T02:43:00-04:00</published>
    <updated>2014-05-14T10:17:15-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/13735517-record-store-day-is-almost-here"/>
    <title>Record Store Day is almost here!</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/recordstoreday.jpg?7915" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/13735517-record-store-day-is-almost-here">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p>With all the craziness of Coachella happening last weekend we almost forgot about the upcoming vinyl holiday "Record Store Day"!  If you aren't familiar with this day, let me give you a breakdown of what it is all about.  About 7-8 years ago a bunch of independent record store owners (the type that sit around all day listening to and talking about the "good old days" of music) got together and came up with a promotion to drive awareness of records and ultimately bring in a bunch of new customers.  </p>
<p>Officially the promotion kicked off on April 19th 2008 at Rasputin Music in San Francisco.  On hand was Metallica and a collection of limited print records, and thus the tradition began.  Now in it's 7th year, the third saturday of April has become a beacon for like minded music enthusiasts, and those hardcore collectors that are angling for that very limited print picture disc.  </p>
<p>Getting bigger and better every year, Record Store Day is issuing hundreds of limited releases. However with the increase in popularity, comes an influx of mediocrity.  For not all of the "RSD Exclusives" are worth the time and energy it might take to track them down.  Here however, is a short list of some great releases that are definitely worth searching out.  These are just a quick snippet of the greatness that awaits you at your local record store however, so check out the full <a href="http://recordstoreday.com/SpecialReleases#1215">release list here</a>, and make sure to get up early, because there are sure to be a few more people lined up in front of your favorite spot this coming Sat!</p>
<p><strong>The Space Project (Various Artists)</strong></p>
<p><img src="//cdn.shopify.com/s/files/1/0149/5958/files/space_grande.jpg?7916" /></p>
<p>The Space Project is exactly what happens when you take original recordings from the Voyager 1 and 2 spacecrafts from 1977 and give those sounds of the universe to a group of contemporary artists to play with and create with, and if this Youth Lagoon track is any indication of the rest of the album, we should all be advised to seek this record out!</p>
<p><strong>The Air Is On Fire (David Lynch)</strong></p>
<p><img src="//cdn.shopify.com/s/files/1/0149/5958/files/lynch_9ef37a6d-e7ed-4f7d-81c8-668206028eec_grande.jpg?7918" /></p>
<p><span>Originally created by Lynch and his sound engineer Dean Hurley for the identically named 2007 Parisian exhibition of Lynch’s work in photography, drawing, sound and other wonders of his wholly unique imagination. T<span>his first time on vinyl reissue of </span><em>The Air Is On Fire </em>only further cements Lynch's legacy as an artist of all imagery, both visual and auditory. </span></p>
<p><strong><span>Rock’n'Roll Suicide + 1984 (David Bowie)</span></strong></p>
<p><img src="//cdn.shopify.com/s/files/1/0149/5958/files/BowieRSD100314_1_grande.jpg?7920" /></p>
<p> </p>
<p>Depending on if you are in the US or the UK, the master of the stage swagger is releasing 2 incredible 7" picture discs.  <span>‘Rock‘n’Roll Suicide’ comes backed with the Farewell Speech from the very last Ziggy Stardust concert at the Hammersmith Odeon on 3 July, 1973, while ’1984′ is backed with a live in-studio version from The Dick Cavett Show in 1974.</span></p>
<p><strong>Live At The Greek (Jimmy Page + The Black Crowes)</strong></p>
<p><img src="//cdn.shopify.com/s/files/1/0149/5958/files/418455881962_grande.jpeg?7919" /></p>
<p>Definitely one of the better re-issues on Record Store Day is the fantastic double album from Jimmy Page and The Black Crowes that was recorded Live at The Greek in Los Angeles in 1999.  Jimmy and The Crowes performed for 2 nights, and ran through a great collection of Zeppelin tracks as well as a handful of Blues favorites.  </p>
<p><strong>The Worlds Fastest Record (Jack White)</strong></p>
<p><strong><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/WFRRSD430.jpg?7914" /></strong></p>
<p> </p>
<p>Easily one of the rarest records to be acquired this Record Store Day, would be Jack White's experiment in record producing.  Literally limited to the amount of people standing in line at the Blue Room inside the Third Man Records studio.  Jack White plans to play and record the title track from his forthcoming album 'Lazaratto" directly to acetate. <span>The masters will then be rushed to United Record Pressing, who will begin pressing 45s, which will be stuffed into sleeves printed from pictures of the show. The 45s will be brought back to Third Man to sell to fans, and “as long as there are fans in line waiting to buy the single, United will continue to press and deliver them to Third Man to sell. Even if it takes all day.”  Unfortunately this record is exclusive to those who can get down to Nashville TN, but at least we can take comfort knowing that White's new album will be out for everyone to enjoy June 9th</span></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/13631057-a-conversation-with-crobot</id>
    <published>2014-04-14T12:13:00-04:00</published>
    <updated>2014-05-14T10:20:31-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/13631057-a-conversation-with-crobot"/>
    <title>A Conversation with Crobot</title>
    <author>
      <name>Joe Dimeck</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/CrobotHeader.jpg?7907" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/13631057-a-conversation-with-crobot">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p class="p1">From just outside Pottsville, PA, Crobot is the living embodiment of what rock music should be. Their music is as lively as the members themselves and you can’t help but get sucked in by the enormity of presence. Since getting signed to Wind Up Records, Crobot has toured with Clutch, suckled on the fruits of SXSW and the touring life in general, but most of all Crobot has been busy spreading their heavy, funky vibes. Below is a brief conversation with the dudes of Crobot.</p>
<p class="p1"><b>It’s definitely been a busy year (or however long) for you guys. Almost feels like the other day that you were playing Bar 46 in the backwoods of NJ and then all of sudden you’re touring with Clutch and being road warriors in general. Describe what the Crobot experience has been like for you guys after getting picked up by Wind Up Records. </b></p>
<p class="p1">The years 2013-2014 thus far have been unbelievably awesome! After getting picked up by Wind Up everything exponentially changed. We now have the resources to grow to a level only once dreamed of. And they have a magical way of making unicorns shit rainbows all over us, which feels pretty good. </p>
<p class="p1"><b>Speaking of Wind Up, when’s the new album coming out, where’d you record it, and who is the engineer? Also, what is the most exciting part about dropping your debut album on a major label?</b></p>
<p class="p1">We have an EP that should be released on vinyl and digitally sometime in early May with the full length to follow around the fall months. We recorded it with The Machine at The Machine shop in Belleville, NJ. He has a great team we had the pleasure of working with (shout out to our dogs Alberto and Andy—sexy fucks). The most exciting part of the release for us is probably the distribution ranges. We now have the ability to provide physical releases in the US, Canada, Europe, and Japan. Pretty crazy to think about. </p>
<p class="p1"><b>This question is for Jake and Paul. You guys were on the verge of moving out west for a change of pace and scenery. Explain how you ended up in Crobot and how do you feel about that plan to move out west now?</b></p>
<p class="p1">Well we had been swapping shows with Crobot and our old band (Thick Leather Brick) for awhile and always got along with Brandon and Bishop. We had gotten hammered up on more than a few occasions and joked about starting a so-called "super group" together. Then about 5 days before our west coast trek, Bishop called us and asked if we'd like to give it a go. We showed up at Brandon's house a few days later and the year-long sleepover party began. As far as moving out west, I think it'll still be there for a while. We’re in no rush to pick anything up unless it's gear going into the van for the next gig. </p>
<p class="p1"><b>The one thing about Crobot that I feel is definitely an edge is that you make a style of hard rock that belongs less in a Hot Topic and more in some secret vinyl stash from the seventies. Was it a conscious effort to produce aggressive rock that has a sense of groove and soul to it or did it just happen naturally? I guess what I’m asking is what led you to the Crobot vibe and sound?</b></p>
<p class="p1"> It's all really just something that sprung out of the music we all grew up on. Although we each have our own offshoots of interest, we also share a very common ground with our upbringing of listening to the iconic bands if the 70s. That, mixed with our more modern influences, seems to have made the sound mold itself. We just love to make sounds that make our faces get that stank to ‘em. </p>
<p class="p1"><b>This question is for Brandon. I remember hearing awhile back that you actually had theater experience prior to Crobot, which isn’t hard to believe given your ability to sing. Can you confirm whether or not that is true, and if it is please elaborate on what you were doing before you were “tap dancing on a tight rope”?</b></p>
<p class="p1">I was never in theater, however, I was tap dancin’ on toilet bowls cleaning shit (like human poop) before Crobot. </p>
<p class="p1"><b>Now in fairness, it’s Bishop’s turn for the solo question. You produce the artwork for all things Crobot. Do you think that producing the artwork and writing the music creates a more cohesive product or whatever you want to call it?</b></p>
<p class="p1">Yeah. I call it zazz. Like zizzy-zazz, but less zizzy, more zazz.</p>
<p class="p1"><b>How has SXSW been? What are some of your favorite moments from SXSW and this current tour in general?</b></p>
<p class="p1">SXSW is crazy. It's definitely tons of fun and almost overwhelming at times. High lights would include $5 joints on 6th street, margaritas from Chupacabra for breakfast, and catching a tiger. And we bought bull whips for $5.</p>
<p class="p1"><b>Let’s talk about Botsauce and your leather air fresheners, easily two of the more unique merch items I’ve seen a band have. Who makes the Botsauce and what’s the flavor-heat ratio like? What about Botsauce makes it the ideal addition to any meal? As for the leather air freshener, where did that idea come from?</b></p>
<p class="p1">Botsauce is made by Harry's Hot Sauce Company. It's not only a great addition to any meal, it also works quite well as a shaving cream, contact lens cleaning solution, and personal lubricant. Try it with your next coffee in lieu of creamer!!! As for the air fresheners, we do all we can to ensure the scent of fine leather is constantly surrounding us. Leather+Nose=Fuck Yeah.</p>
<p class="p1"><b>You guys have a pretty brotherly bond going on. Even though Jake and Paul are brothers, as a foursome you’re a pretty tight knit group. Hell, you got caricature tattoos of each other. First off, how did that come to fruition? And secondly, do you guys find yourselves also fighting/arguing like brothers at times? Or is it a relatively smooth sailing experience given that genuine brother-bond you all seem to have?</b></p>
<p class="p1">We had made a deal that if we ever sign a contract, we'd celebrate with ink. What better commemoration than putting the face that helped you get there into your skin. As for arguing/fighting, we sleep together every night and bath together every morning. The only real arguments are who gets to be the little spoon or who's hogging all the damn soap. </p>
<p class="p2"><b>Winding this interview down, do you guys have anything you want to add that I may have missed?</b></p>
<p class="p1">We like to thank Jeff Bridges for catching up with us in Tucson. Always a great time with The Dude. </p>
<p class="p1"><b>For the final question, what do you all think the cultural significance or function of music is?</b></p>
<p class="p1"> To give chicks bonerz. All of ‘em.</p>
<p class="p1"><a href="http://crobotband.com/" target="_blank">CROBOTBAND.COM</a></p>
<p class="p1"> </p>
<p class="p1"><span>Words/Interview by Joe Dimeck</span></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/13505109-2014-coachella-music-festival-preview</id>
    <published>2014-04-09T10:00:54-04:00</published>
    <updated>2014-04-09T10:00:54-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/13505109-2014-coachella-music-festival-preview"/>
    <title>2014 Coachella Music Festival Preview</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/coachella.jpg?7900" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/13505109-2014-coachella-music-festival-preview">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p>It's that time again.  The flowers are starting to bloom, the Sun is out longer, and hipsters are running around franticly looking for that perfectly ironic outfit.  All those could only mean, <a data-cke-saved-href="http://coachella.com" href="http://coachella.com/">Coachella</a> is among us once again.  Running from April 11-13 and again April 18-20th, dozens of bands and hundreds of thousands of music lovers will invade the Indio Valley for one of the greatest music festivals of the year.  </p>
<p>With headliners like the recently re-united Outkast, European rockers MUSE, and everybody's favorite Arcade Fire, along with many many additional amazing musicians like Pixies (newly added), Queens of The Stone Age, Lorde, Foster the People, Motorhead, ect ect ect... This year's <a data-cke-saved-href="http://coachella.com" href="http://coachella.com/">Coachella</a> lineup is packed with stadium stars.  </p>
<p>Here is an examination of some of the must see artists of this year's festival.</p>
<p><strong>The Afghan Whigs - </strong></p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/theafghanwhigs-2014-1-piperferguson-print-a85be6ece20c516c7b1f829119e91c00dc087f87-s4-c85.jpg?7901" /></p>
<p>If you don't know who the Afghan Whigs are, you probably should go back and re-evaluate your music collection, because the nearly 30 year old band fronted by Greg Dulli has influenced so many of today's artists it's not even funny.  With an iconic sound un-like anyone else, and the release of their first album in 16 years, there really is no reason why you would miss this band on Friday night. </p>
<p><a href="http://www.npr.org/2014/04/06/297714232/first-listen-the-afghan-whigs-do-to-the-beast" target="_blank">Take a listen to the new album 'Do To The Beast', streaming now on NPR</a></p>
<p><strong>Future Islands -</strong></p>
<p><strong><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/futureislands.jpg?7902" /></strong></p>
<p>With a sound so distinct, yet hidden from the masses, Future Islands has been around for nearly 10 years, but people are just starting to take notice.  With beats that physically force you out of your seat, and a frontman that works himself into a polite fury, Future Islands is not to be missed on Sat night.  If you managed to miss the breakout performance of this trio on Late Night with David Letterman, I highly suggest you go check it out.</p>
<p><iframe width="560" height="315" src="//www.youtube.com/embed/1Ee4bfu_t3c" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
<p><strong>Trombone Shorty &amp; Orleans Avenue -</strong></p>
<p><strong><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/trombone.jpg?7903" /></strong></p>
<p>Trombone Shorty has had appearances on the Grammy's with Macklemore, played with Janelle Monae at the NBA Allstars game, and even showed up on Conan recently. Trombone Shorty is a truly talented musician with a jazz and funk inspired sound that is sure to have you dancing (or at least tapping your feet). </p>
<p><strong>Grouplove -</strong></p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/grouplove.jpg?7904" /></p>
<p>If you have found yourself getting sick of all the melancholy lyrics and downright depressing bass lines coming out of your everyday indie rock band, take a shot of Grouplove. This Los Angeles five-some has so much positivity flowing through their speakers, they will surely put a smile on your face.  Like a burst of sunshine, their happy go lucky tunes cut through an otherwise standard pop ensemble.</p>
<p><strong>Temples - <img src="http://cdn.shopify.com/s/files/1/0149/5958/files/temples.jpg?7905" /></strong>Brand new to the scene, but no less potent then their peers.  Temples will find you on the good end of an acid trip filled with retro/psych rock stylings in the vein of Cream and The Beatles.  Hailing from the UK, filled with musicians way too young to understand real 60s culture, Temples has made a big splash with their debut album 'Sun Structures' and will be cruising through the states all month on their headlining tour.</p>
<p><strong>Bo Ningen -</strong> <img src="http://cdn.shopify.com/s/files/1/0149/5958/files/boningen.jpg?7906" /></p>
<p><span>Their unique asian twist on sludge rock, will roll over you without warning, and at the end of their 30 minute set, it will leave you dizzy, confused, and possibly even a little aroused, but definitely wanting more.  </span>    </p>
<p> </p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/13437201-crosses-sell-out-the-independent-in-san-francisco</id>
    <published>2014-04-07T03:45:19-04:00</published>
    <updated>2014-04-07T03:57:37-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/13437201-crosses-sell-out-the-independent-in-san-francisco"/>
    <title>††† (Crosses) sell out The Independent in San Francisco</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/crosses.jpg?7899" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/13437201-crosses-sell-out-the-independent-in-san-francisco">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p>Sandwiched in between sporatic downpours on the night of March 31, 2014, <a data-cke-saved-href="http://crossesmusic.com" href="http://crossesmusic.com/">††† (Crosses)</a>, ended their 2 night sold out showcase at The Independent in San Francisco, CA.</p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/Crosses-7.jpg?7894" /></p>
<p>The latest side project from <a data-cke-saved-href="http://deftones.com" href="http://deftones.com/">Deftones</a> frontman Chino Moreno, <a data-cke-saved-href="http://crossesmusic.com" href="http://crossesmusic.com/">††† (Crosses)</a> features long-time collaborator and friend Shawn Lopez on Guitar and Keys, The aptly named Chuck Doom on bass, and bay area drummer Dino Campanella on sticks.</p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/Crosses-2.jpg?7895" /></p>
<p>Any self-respecting bay area music lover should already know about Chino Moreno’s wide range of musical tastes.  In addition to his work with <a data-cke-saved-href="http://deftones.com" href="http://deftones.com/">Deftones</a>, he has also had a collection of side projects including Team Sleep, and Palms (with former members of ISIS).  <a data-cke-saved-href="http://crossesmusic.com" href="http://crossesmusic.com/">††† (Crosses)</a>, seems to be a new outlet for Chino to unleash his more upbeat side.  Even with their dark esthetic and font selection, <a data-cke-saved-href="http://crossesmusic.com" href="http://crossesmusic.com/">††† (Crosses)</a> is more about praise and joy</p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/Crosses-5.jpg?7896" /></p>
<p>Working the crowd over with sexy RnB rhythms and siren like vocals was JMSN (pronounced Jamison).  One audience member commented on the Jesus like appearance of the frontman, and he quickly replied back with a Lebowskiesque, "Dude, Jesus didn't wear shorts... I don't even think shorts where around back then man".</p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/Crosses-9.jpg?7897" /></p>
<p>For anyone that has seen Chino pour his soul out on stage during a <a data-cke-saved-href="http://deftones.com" href="http://deftones.com/">Deftones</a> show, they might have been confused when the light footed Moreno, danced around stage with levels of glee un-seen on many rock frontmen.  With a bounce in each step and a Thank You after each song, Chino and<a data-cke-saved-href="http://crossesmusic.com" href="http://crossesmusic.com/"> ††† (Crosses) </a>took 'Angry Dance Music' to exciting new levels.  </p>
<p>Catch Crosses on tour throughout April, and at this months Coachella Music Festival.  </p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/13376821-april-birthdays-rock</id>
    <published>2014-04-04T12:41:14-04:00</published>
    <updated>2014-04-07T02:55:18-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/13376821-april-birthdays-rock"/>
    <title>April Birthdays Rock</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/04.04.14_b3a779d2-149b-4f0a-a507-bf317c0ff114.gif?7893" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/13376821-april-birthdays-rock">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p><span>This week we’re celebrating the April birthdays of some of the biggest names in music—including Marvin Gaye and Tammi Terrell, Richard Manuel, Mike McCready, Merle Haggard, Iggy Pop and Duke Ellington: April Birthdays Rock.</span></p>
<p> </p>
<p><iframe src="https://embed.spotify.com/?uri=spotify:user:grainaudio:playlist:2cIvErnTp06y2ri1Y3GxDO" width="300" height="380" frameborder="0" allowtransparency="true"></iframe></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/13311441-a-conversation-with-skeletonwitch</id>
    <published>2014-04-02T09:00:00-04:00</published>
    <updated>2014-04-02T09:00:00-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/13311441-a-conversation-with-skeletonwitch"/>
    <title>A Conversation with Skeletonwitch</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/skeletonwitch.jpg?7883" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/13311441-a-conversation-with-skeletonwitch">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<div>A while back on Valentines day we sat down with Scott Hendrick, one of the furiously fast shredders of the Ohio thrashers Skeletonwitch.  While hopping around from Enslaved's and Amon Amarth's dressing room we had time to chat about the recording process for Serpents Unleashed, The weirdest show they have ever played, and of course Kitties.  Skeletonwitch will be out touring the festivals in Europe this summer but will be back in the states for their own headlining tour again in the fall.</div>
<p> </p>
<p><iframe width="560" height="315" src="//www.youtube.com/embed/rX_g20drrSg" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/13248481-nicki-bluhm-and-the-gramblers-at-the-sinclair</id>
    <published>2014-03-31T08:00:00-04:00</published>
    <updated>2014-03-31T08:00:00-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/13248481-nicki-bluhm-and-the-gramblers-at-the-sinclair"/>
    <title>Nicki Bluhm and the Gramblers at The Sinclair</title>
    <author>
      <name>Suze Uttal</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/nicki.jpg?7860" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/13248481-nicki-bluhm-and-the-gramblers-at-the-sinclair">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p class="p1">Walking into <span class="s1">The Sinclair</span> last night, I had bit of an inkling of what to expect from <span class="s1">Nicki Bluhm and the Gramblers</span> because I'd seen the recording of their set at the Newport Folk Festival. That video, however, did not truly prepare me for the energy and quality of the show.</p>
<p class="p1"><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/nickibluhm2.jpg?7853" /></p>
<p class="p1">From the moment the band took the stage, I was enthralled. Maybe rapt is a better word.</p>
<p class="p1">Nicki's style is engaging, sexy without playing the sex object (as so many performers do). You feel like she is making eye contact with you, yet you know she can't really see the audience past the first couple of rows.</p>
<p class="p1"><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/nickibluhm3.jpg?7854" /></p>
<p class="p1">The music is a little bit country, a little bit rock, a little bit blues, and a little bit psychedelic (when they perform "Somebody to Love", Nicki channeled Grace Slick perfectly).</p>
<p class="p1">They performed about half of their most current release, the self-titled "Nicki Bluhm and the Gramblers", with the rest coming from previous releases.</p>
<p class="p1"><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/nickibluhm4.jpg?7855" /></p>
<p class="p1">The Gramblers is composed of some terrific musicians - Tim Bluhm (Nicki's husband) on keys, guitar, and vocals, Deren Ney on lead guitar, Dave Mulligan on rhythm guitar and vocals, Mike Curry on drums, and guest Reed Mathis from Tea Leaf Green on bass.</p>
<p class="p1"><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/nickibluhm5.jpg?7856" /></p>
<p class="p1">I may not have known the songs, but I was singing the choruses along with everyone else in the audience! There were times I was reminded of The Band, which is one of my favorite bands EVER.</p>
<p class="p1">After the show, Nicki and at least a few of the Gramblers came out to the merchandise tables to talk to fans and sign CDs or whatever you put in front of her. She was genuinely interested in what we had to say, and you felt as if she was going to remember your name. She may not actually remember, but the art of making a fan feel important is one that is lost on some performers. Nicki hasn't forgotten the importance of that.</p>
<p class="p1"><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/nickibluhm6.jpg?7857" /></p>
<p class="p1"><span class="s1">Joe Pug</span> was the opener, and it seemed as if many people came to the show specifically to see him. He is an engaging singer-songwriter from Maryland, who has one of the most amazing smiles I've seen.</p>
<p class="p1">He draws you in with his smile, but his songs keep you there. He writes smart lyrics and is truly a joy to watch. He played a 75 minute set which I appreciated (as did his many fans in the crowd, who knew and sang the songs along with him).</p>
<p class="p1"><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/nickibluhm7.jpg?7859" /></p>
<p class="p1">I'm already looking forward to seeing both bands again!</p>
<p class="p2"> </p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/13193557-hope-springs-eternal</id>
    <published>2014-03-28T09:00:01-04:00</published>
    <updated>2014-03-28T09:00:01-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/13193557-hope-springs-eternal"/>
    <title>Hope Springs Eternal</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/03.28.14.gif?7852" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/13193557-hope-springs-eternal">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p>Yes, we’re thick in the middle of the NCAA Tournament, and, yes, we’re pleased about that. But we’re even more excited about Opening Day of baseball season. So we’ve put together 20 baseball-related songs: From Simon &amp; Garfunkel crooning about Joe DiMaggio to Beastie Boys name-checking Rod Carew and a whole lot more: Hope Springs Eternal.</p>
<p><iframe src="https://embed.spotify.com/?uri=spotify:user:grainaudio:playlist:5pQpQny72xHPZMPyr82Ob2" width="300" height="380" frameborder="0" allowtransparency="true"></iframe></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/13139005-a-conversation-with-singer-songwriter-lp</id>
    <published>2014-03-26T08:00:05-04:00</published>
    <updated>2014-03-27T00:19:01-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/13139005-a-conversation-with-singer-songwriter-lp"/>
    <title>A Conversation with Singer / Songwriter LP</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/LP.jpg?7846" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/13139005-a-conversation-with-singer-songwriter-lp">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p>Towards the end of February, we had a chance to sit down with singer/songwriter <a data-cke-saved-href="http://www.iamlp.com/" href="http://www.iamlp.com/">LP</a> after her show at the <a data-cke-saved-href="http://slimspresents.com" href="http://slimspresents.com/">Great American Music Hall</a>.  Recently signed to Warner Bros Records, <a data-cke-saved-href="http://www.iamlp.com/" href="http://www.iamlp.com/">LP</a> has her new album <em>Forever For Now</em> coming out in the late part of May.  <br /><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/LP_GAMH_SIMMONS_TOBIAS_PHOTO-2-2.jpg?7842" /></p>
<p><strong>So, you’re just finishing up this little mini tour, right?  This is the last day?</strong><br />LP: Yeah, well no.  We were going to do 2 more shows, but Kodaline’s doing like American Idol tonight or something like that, so I may get a couple of other things, but I had to cancel some shows.  It was like a business kind of thing.  We just don’t do the last 2 shows.  There was supposed to be 6 and it was costing us a lot of money to stay on the road.  It’s one of those kind of decisions.<br /><br /></p>
<p><strong>Got you.  So what brought on this little mini tour with Kodaline?  Was that just a re-do of the one that was going to happen late last year?</strong><br />LP: No, not really.  It was just another tour.  I just always want to be on tour, basically.  So, I have a booking agent and they set it up and it seemed like a good fit and a good idea and it was.  It was a great tour.  I had a great time.  Every show was really great, it felt like. <br /><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/LP_GAMH_SIMMONS_TOBIAS_PHOTO-1-2.jpg?7842" /></p>
<p><strong>Tell us a little bit about your background in music.  When did you first start singing?  How did you get involved in the music scene?</strong><br />LP: I was just like in some bands and I was in New York City.  I always sang, but I didn’t really think I was going to be a singer and then in school I was just like, I’m going to just start playing in bands… like I didn’t know anything about the business or how to get in it or whatever.  I just like kind of gained some experience through just playing out and writing songs.  When I got signed to a major label, I had a couple tours and I got signed to a major label. <br />That’s when I started writing a lot of songs because basically they just put me on.  Like, there’s a lot of different songwriters all the time, when I signed to Def Jam, I wrote like 65 or 70 songs in that year and a half that I was on there.  It was just like the most volume of songs I’d ever done.  It just kind of showed me that I could write a lot of songs.  Then I was on Universal for another year and a half after that, I wrote another like, I don’t know like 40 songs on Universal.<br />Then, both those deals didn’t work out for whatever reason.  Then I got signed to a publishing deal and then I started writing songs for the people, which I thought was going to be kind of what I did and then I don’t know, I got new management and they kind of like encouraged me to be an artist again and I started writing songs for me.  I started writing songs on ukulele just because that’s what I was playing at the moment and then it just became my thing a little bit and I just wrote all these songs for me and then I got signed on Warner Brothers. <br /><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/LP_GAMH_SIMMONS_TOBIAS_PHOTO-4-2_23a4c901-4105-47ea-8b9d-641ea0014082.jpg?7851" /></p>
<p><strong>What do you think was the tipping point when you went back to becoming a performance artist as opposed to just writing songs?</strong><br />LP: It was a gradual one, but it was I was living in LA and just did one form of social behavior.  I was going out to this club called Bardot on Thursday nights.  A friend of mine invited me to sing a song there.  It wasn’t an open mike night, it was like had a live band and people, different people like celebrities would jump up and sing a song.  It was just a really fun night.  I got up and I sang.  The first time I sang there, they just kept asking me back and then people started coming specifically to see me.  That caught the fire again because within a few months and within that year, like everybody started coming down.<br />It just became like a thing.  It was a cool platform and I was just singing a cover song and just having fun and didn’t expect it to lead to anything,  I think that spirit of big songs, because you really sing a big hit song or whatever.  So, having these big like power songs was really interesting to me and I infused a little bit of that into what I’m doing with my records, so it had a lot to do with it.<br /><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/LP_GAMH_SIMMONS_TOBIAS_PHOTO-3-2.jpg?7842" /></p>
<p><strong>You’re originally from New York.  What brought on the move to LA?</strong><br />LP:  Because of being signed to a label as an artist, I had to keep coming back here all the time and writing songs.  There’s like a lot of songwriters out here.  So, I kept coming back and then it just kind of caught fire.  It was like I had so many more writing opportunities out here, so it just kind of became a job thing.  I was like well, if I have this many sessions out here, I’m just going live here.  It was not for the artist thing, but it just became.  LA brought me a lot of things, a lot of good things in my career, so I just kind of stayed out here.<br /><br /></p>
<p><strong>Just made sense.</strong><br />LP: Yeah and I really love it now.  It’s like, you know, I’m in a rocking chair in the sun right now.  I wouldn’t be doing that if I was in New York.<br /><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/LP_GAMH_SIMMONS_TOBIAS_PHOTO-9-2.jpg?7842" /></p>
<p><strong>Exactly.  Once people come out from the east coast and they just get a hold of the LA weather, it’s hard to leave. </strong><br />LP: Yeah and if you meet a bunch of cool people, which I did, then all the better, you know?<br /><br /></p>
<p><strong>Let’s get into the new album.  When did you first start writing for “Forever For Now?”</strong><br />LP: Basically, it was the beginning of 2011 and that’s when I first wrote 2 or 3 songs.  The song called, “Wasted Love,” it’s on the EP, the song called, “Someday” and the song called “Into The Wild.”  It was kind of like after those 3, I was off to the races.  I was like, oh, there’s really something here and showed my manager and stuff.  So, I hadn’t signed a deal for this yet or anything, but that came later in the year.  I wrote those in like the winter of 2011 and kept writing and writing for other people and just singing out on these Thursday nights. <br />It changed to this place … from Bardot, it changed to a place called The Sayers Club, which is still going.  They had Thursday night sessions there, too.  I was writing for myself, writing for other people, singing on Thursday nights and just kind of creating a little bit of a following.  I put a little band together and I just did some very small gigs like little cool like cafe kind of gigs.  No like Viper Room or Key Club or anything like that.  I was just trying to keep it chill, you know, and then I just kept writing.<br />Then I signed on Warner Brothers and over the summer, “Into The Wild” got picked for a commercial and then I got signed by Warner Brothers in September or October and then the commercial came out in October.  Then, the commercial kind of blew up a bit, so that’s very good.  I was continuing to write songs through that.  When the commercial came out and “Into The Wild” got some recognition, I toured for most of 2012, so I wasn’t really working on the record.  I was writing stuff, but I was touring a lot.<br />So, 2013 is when I really kind of put this record together and now it’s coming out.  It seems like a long process, but it’s just the way things go.<br /><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/LP_GAMH_SIMMONS_TOBIAS_PHOTO-10-2.jpg?7843" /></p>
<p><strong>I know a lot of times when you’re starting to write something and then life gets away from you and it just kind of prolongs the process and then you go back into writing for that same record, you look back at the original stuff and it doesn’t make sense for what you’re trying to do again.  Did you ever go back to the stuff that you started writing back in 2011 and just think, you know, this doesn’t really make sense for the album that we’re creating now?</strong><br />LP: Yeah.  There were a couple songs.  This record went on a journey for sure.  It changed a little bit.  It was a little bit more raw and stuff, the EP and everything.  Then I started writing.  A couple songs came into play that kind of changed up.  There’s a song called “One Lasting Stake” that I wrote that seemed like changed the landscape a little bit of the record and then a song “Night Like This” came into play.  I think everything fits together in this record, but there is definitely like some different levels on it, which I kind of like because I’m not always a fan of a record just being like one note, you know, the whole time.<br />I do like some different stuff and I think there’s a few different sounds on this record that I think you could identify a bit.  It just came from life, you know?  Like different design.  I’m always changing.  I go through periods where like I’ve gone through a period where I’ve wrote all this urban stuff and I got that “Rihanna” cut.  It’s like I go through periods where I’m like writing only pop stuff for people or dance stuff.  It’s just how it goes.  Being a songwriter I think is like, especially for you and for other people, it’s unlike anything because you are delving into other psyches and personalities<br />It takes me awhile sometimes to transition.  It was very traumatic, kind of like giving birth to this record.  It took me a couple of months to go like, okay, what are other people feeling?  It’s an emotional thing.  I’m an emotional songwriter so it takes me a minute to get a hold of those emotions sometimes. <br /><strong style="line-height: 1.2;"><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/LP_GAMH_SIMMONS_TOBIAS_PHOTO-8.jpg?7844" />When you go into writing new songs, do you have to prepare yourself mentally or does it just come throughout the day?</strong></p>
<p>LP: I do both.  Little things come to me, snippets, titles, riffs, you know, like cords, things and stuff, but when I go in, most of the time, it’s helps me to go like, okay, I’m in a room for 8 hours today.  I’m going to write this song.  I just start like blabbing ideas or whatever.  Some of those days, it doesn’t work.  Sometimes, I hate every single thing that comes out of my mouth, but sometimes it does work.  That’s what I like about collaborating, too.  That’s pretty much my main thing that I do is collaboration with other people. <br />Whether it’s because of insecurity or whatever, I kind of need another person in the room to go, oh, that’s awesome.  Then the juices start flowing a little more.  Otherwise, I can get really like, I don’t like anything. <br /><br /></p>
<p><strong>I can imagine when you’re writing that many songs, it’s hard to distinguish what is worth recording. </strong><br />LP: Yeah.  It gets to the point where you’re like, okay, I can just do this?  I can just go tah-dah!  There’s a song.  I think people get to that and that’s why sometimes major people put out records and you’re like what the fuck is that?  Because that person’s just so used to doing great shit all the time that they didn’t, you know, this particular batch or whatever wasn’t as good or as inspired, but they don’t, you know, they’re not … and rightfully so.  Some people are just like, they don’t judge their shit, which is good.  They’re just like let it come out and put it out and deal with it, you know? <br />Yeah. <br />LP: Sometimes that makes the best stuff ever, you know? <br /><br /></p>
<p><strong>Over the years, there’s been a definite degradation of the music quality from all the digital file compressions and people just kind of listening to music more in the background.  How does it feel to know that a lot of people will never truly experience the full sound stage that you craft on your album? </strong><br />LP: I would imagine one of the things that is to that is that the songs have to be better, I guess.  Not the songs are better now than they were, but sometimes because the quality.  You know, if they say if a song is decent, it cuts through even just on acoustic guitar or whatever.  I used to need that because there’s some songs that you wouldn’t want to listen to on an acoustic guitar, but I think it’s just the way it is now.  To lament the degradation of the symphonic quality of music now, there’s nothing we can do. <br />Go like hey, people teach your kids to get a fucking record player and experience records and get some good speakers.  Nobody gives a shit, you know?  It’s like they just want that song.  People will play a song.  People get the same jolt a lot of times of hearing a song played crappily out of their iPhone as they would if they sat down in a studio.  Maybe, maybe not, but that’s what they’ve got right then.  I agree with you, but there’s nothing to do about crying over spilled milk. <br /><br /></p>
<p><strong>So, the album comes out in May?  Is that correct?</strong><br />LP: We have May 20th, I believe, but it’s could get pushed back.  Things happen, but I would say May.<br /><strong>So, later part of May probably? </strong><br />LP: Yes, definitely.<br /><br /></p>
<p><strong>What kind of plans do you have for promotion?  Are you able to talk about any festivals or tours that you’re going to be doing? </strong><br />LP: Not yet, but I have to wait until things kind of come out and then we’ll know more, but I’ll be doing all that stuff. <br /><br /></p>
<p><strong>Cool, definitely looking forward to seeing you live again.  I missed you when you had to cancel the last part of the tour last year, but definitely happy that I got to see you in San Francisco.</strong><br />LP: Thanks, man.  Appreciate it.  It was nice talking to you.<br /><br /></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/13102105-gypsy-wig-live-at-the-rock-shop</id>
    <published>2014-03-24T15:56:00-04:00</published>
    <updated>2014-05-14T10:21:15-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/13102105-gypsy-wig-live-at-the-rock-shop"/>
    <title>Gypsy Wig (Live) at The Rock Shop</title>
    <author>
      <name>Joe Dimeck</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/wig_header_grain.jpg?7849" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/13102105-gypsy-wig-live-at-the-rock-shop">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p>Gypsy Wig takes afro-beat and merges it with psych-pop in a way that makes it hard not to gyrate jovially whenever you hear it. With a live show that mines and refines fun, Gypsy Wig knows how to show their fans and strangers alike a more-than-good time. Located in Northern NJ the band has plans on exploring the East Coast this upcoming summer, hoping to redistribute all the fun to more than the region they call home. But hey, just check out the video from their February performance at The Rock Shop in Brooklyn if you need hard evidence.</p>
<p><strong>Facebook:</strong> <a href="https://www.facebook.com/Gypsy.Wig">https://www.facebook.com/Gypsy.Wig</a></p>
<p><iframe width="420" height="315" src="//www.youtube.com/embed/7f8wQnK-IAo" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
<p>by Joe Dimeck</p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/13040797-spring-has-sprung</id>
    <published>2014-03-21T14:49:12-04:00</published>
    <updated>2014-03-21T14:53:01-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/13040797-spring-has-sprung"/>
    <title>Spring Has Sprung</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/03.21.14.gif?7832" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/13040797-spring-has-sprung">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p><span>While it may not actually seem like it yet, spring is here. The Vernal Equinox arrives March 20</span><sup>th</sup><span>, and that means longer, sunnier days ahead—and a fresh new start. So we’ve put together 20 songs inspired by the new season: Spring Has Sprung.</span></p>
<p><span><iframe src="https://embed.spotify.com/?uri=spotify:user:grainaudio:playlist:2vp1MNstbRrZcBTYRAT3Dj" width="300" height="380" frameborder="0" allowtransparency="true"></iframe></span></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/12970969-a-night-with-the-sam-chase</id>
    <published>2014-03-20T04:52:12-04:00</published>
    <updated>2014-03-20T04:52:16-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/12970969-a-night-with-the-sam-chase"/>
    <title>A Night With The Sam Chase</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/samchase_427303f8-82b0-4df9-b1b5-9f289e7ff12d.jpg?7733" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/12970969-a-night-with-the-sam-chase">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p><span>Last Friday night marked the start of the St. Paddy's day weekend.  And at Slim's San Francisco natives The Sam Chase and Bonnie and The Bang Bang along with Before the Brave put together a boot stomping good time filled with booze, booze, banjo’s and more booze.  </span></p>
<p><span><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/samchase1.jpg?7723" /><span>Inviting patrons to take a free shot glass and then head over to the bar for a signature shot, The Sam Chase ensured a well lubricated audience.  However, judging from all of the friends they had up on stage for birthday celebrations, tattoo displays, and plain old drunken dancing, it was clear that this crowd didn’t need any motivation</span></span></p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/samchase2.jpg?7724" /></p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/samchase3.jpg?7725" /></p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/samchase4.jpg?7726" /></p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/samchase5.jpg?7727" /></p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/samchase6.jpg?7728" /></p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/samchase8.jpg?7730" /></p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/samchase9.jpg?7731" /></p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/samchase10.jpg?7732" /></p>
<p> </p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/12915005-a-conversation-with-radio-moscow</id>
    <published>2014-03-17T03:00:04-04:00</published>
    <updated>2014-03-17T03:00:04-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/12915005-a-conversation-with-radio-moscow"/>
    <title>A Conversation with Radio Moscow</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/moscow.jpg?7710" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/12915005-a-conversation-with-radio-moscow">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<div>We sat down with the retro psychedelic band Radio Moscow when they rolled through Santa Cruz last month.  We talked with them about their recording of the upcoming Magical Dirt album, why they love analog as opposed to digital, and what their plans are for the future.</div>
<div>If you don't know this band, and you are a fan of classic and or psych rock, you are doing yourself a dis-service,  Go check them out now! Their new album Magical Dirt will be out in May, and they will be touring throughout the year.</div>
<div></div>
<iframe width="560" height="315" src="//www.youtube.com/embed/vy7apziOd1Y" frameborder="0" allowfullscreen="allowfullscreen"></iframe>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/12865789-your-time-is-gonna-come</id>
    <published>2014-03-13T07:00:00-04:00</published>
    <updated>2014-03-14T02:20:37-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/12865789-your-time-is-gonna-come"/>
    <title>Your Time Is Gonna Come</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/03.14.14.gif?7709" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/12865789-your-time-is-gonna-come">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<div><span>Last weekend we sprung forward an hour, making it possible for us to leave work before dark. And while we couldn’t be happier about that, we also can’t get time out of our minds. So we put together 20 time-related songs: Your Time Is Gonna Come.</span></div>
<div><span></span></div>
<iframe src="https://embed.spotify.com/?uri=spotify:user:grainaudio:playlist:6lPAeYv86SI6jYlZZF6qVI" width="300" height="380" frameborder="0" allowtransparency="true"></iframe>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/12817805-imagine-dragons-sell-out-the-sap-center</id>
    <published>2014-03-12T07:00:40-04:00</published>
    <updated>2014-03-12T07:00:40-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/12817805-imagine-dragons-sell-out-the-sap-center"/>
    <title>Imagine Dragons Sell Out the SAP Center</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/dragons.jpg?7701" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/12817805-imagine-dragons-sell-out-the-sap-center">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p>Last month on February 13, 2014, with a full moon shining through the clouds, <a data-cke-saved-href="http://www.imaginedragonsmusic.com" href="http://www.imaginedragonsmusic.com/">Imagine Dragons</a> invaded the <a data-cke-saved-href="http://www.sapcenteratsanjose.com" href="http://www.sapcenteratsanjose.com/">SAP Center</a> in San Jose, CA and gave an awe-inspiring 100 minute show to a sold out bay area crowd. </p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/ImagineDragons-20.jpg?7695" /></p>
<p>Now in the last part of their touring cycle for Night Visions, the drum heavy four piece from Las Vegas known as <a data-cke-saved-href="http://www.imaginedragonsmusic.com" href="http://www.imaginedragonsmusic.com/">Imagine Dragons</a> has been elevated to new heights this year.  After selling out countless clubs, theaters and amphitheaters over the last 2 years of their career and winning <a data-cke-saved-href="http://www.grammy.com/nominees?genre=31" href="http://www.grammy.com/nominees?genre=31">Best Rock Performance at the Grammy’s</a>, <a data-cke-saved-href="http://www.imaginedragonsmusic.com" href="http://www.imaginedragonsmusic.com/">Imagine Dragons</a> has now taken to the sports arenas, and of course is selling those out too.</p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/ImagineDragons-1.jpg?7693" /></p>
<p>Joining them on tour as direct support is New Zealand’s own <a data-cke-saved-href="http://thenakedandfamous.com" href="http://thenakedandfamous.com/">The Naked and Famous</a> and opening for various dates was new comers <a data-cke-saved-href="http://www.xambassadors.com" href="http://www.xambassadors.com/">X Ambassadors</a>.  With their minimalist rhythms and romanticized lyrics <a data-cke-saved-href="http://www.xambassadors.com" href="http://www.xambassadors.com/">X Ambassadors</a> was a refreshing start to an amazing night.  This Brooklyn based foursome is definitely someone to keep an eye out for.</p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/ImagineDragons-7.jpg?7694" /></p>
<p>Looking around while waiting for<a data-cke-saved-href="http://www.imaginedragonsmusic.com" href="http://www.imaginedragonsmusic.com/"> Imagine Dragons</a> to appear you could see thousands of people holding their phones up with lights facing out.  Like stars in the sky, they illuminated the arena and danced around in anticipation of the headliners arrival.  Finally the lights went low and smoke bellowed out onto the stage. </p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/ImagineDragons-9.jpg?7695" /></p>
<p>After a little wait (we are dealing with rock stars of course), and some ethereal intro music, the band finally broke through the fog.  Working the crowd over with songs like ‘Fallen,’ ‘Tip Toe,’ and ‘Here Me,’ Dan Reynolds (frontman) danced around the stage with swagger to spare. </p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/ImagineDragons-14.jpg?7696" /></p>
<p>Filled with energy the whole set, Dan Reynolds constantly bounced around from one edge of the stage to the next while keeping the crowd engaged and feeling like they were on stage with him.  Changing the pace up slightly at the start of ‘The River’ Reynolds commented ‘This is for all the fans that have been with us for many years…and to the new ones that are just joining us, Hello and Welcome!’ This prompted virtually all the audience (at least the ones that weren’t trying to film) to hold up their phone lights again and add to the ambience of the song.</p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/ImagineDragons-13.jpg?7697" /></p>
<p>Having just toured the area last year Imagine Dragons needed to add some extra spice to their set, even if it was only to keep their own sanity.  Proclaiming to the crowd before throwing down a <a data-cke-saved-href="http://www.rush.com" href="http://www.rush.com/">RUSH </a>cover of ‘Tom Sawyer,’ Reynolds said ‘If you know this song, and you can hit the high notes with me, I’ll be very impressed, and if you don’t know it, I hope you go home tonight and download it off iTunes.  Although I was pleased to see the band educating the youngin’s on one of Rock’s greatest bands, having seen <a data-cke-saved-href="http://www.rush.com" href="http://www.rush.com/">RUSH </a>play that very song, at that very arena not too long ago, nobody does it better than Geddy Lee.</p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/ImagineDragons-12.jpg?7699" /></p>
<p>Closing the night with their <a data-cke-saved-href="http://www.grammy.com/nominees?genre=31" href="http://www.grammy.com/nominees?genre=31">Grammy award winning performance</a> of ‘Radioactive’ <a data-cke-saved-href="http://www.imaginedragonsmusic.com" href="http://www.imaginedragonsmusic.com/">Imagine Dragons</a> gave everything they had left.  With confetti filled balloons bouncing and popping all over the crowd, and an all band drumming session at the interlude, ‘Radioactive’ was the perfect end to an already amazing show. </p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/ImagineDragons-19.jpg?7700" /></p>
<p><a data-cke-saved-href="http://www.imaginedragonsmusic.com" href="http://www.imaginedragonsmusic.com/"> </a></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/12763933-a-conversation-with-marco-benevento</id>
    <published>2014-03-10T07:00:00-04:00</published>
    <updated>2014-05-14T10:21:40-04:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/12763933-a-conversation-with-marco-benevento"/>
    <title>A Conversation with Marco Benevento</title>
    <author>
      <name>Joe Dimeck</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/benevento.jpg?7691" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/12763933-a-conversation-with-marco-benevento">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p class="p1">There are very few moments in which you’ll hear a human voice when it comes to Marco Benevento’s music, but that’s fine. The music is enough, and when there’s a wizard like Marco at the keys, backed up by the equally awe-inspiring rhythm section comprised of Dave Dreiwitz (Ween) and Andy Borger (Tom Waits/Norah Jones), you don’t really need much else. It’s nearly impossible to avoid getting sucked into a trance when watching the Marco Benevento Trio play live, and it’s even harder to figure out who to focus on.</p>
<p class="p1">It’s instrumental music done right, but to avoid being trite it didn’t seem right to ask Marco about the pros and cons of producing music that has a minimalist attitude towards vocals. Instead, the focus was on gear, family, and goats—among other things. </p>
<p class="p2"><b>One of the most eye-catching things about your live show, aside from the Tiger mask and dead-eyed bear, has to be your piano. Given the unique nature of your music it seems fitting to have this completely modified piano equipped with pickups, pedals, and other gizmos. What inspired you to flip the conventional upright piano on its head and to experiment with the layout you currently have? Also, does your piano have a name or special moniker you’ve given it?</b></p>
<p class="p4">Necessity inspired me. Those were the sounds I was hearing and making in the studio, so I had no choice but to figure out how to get them when we perform live. My piano's name is Gibbs - says it right by her keys - Gibbs - I bought her for $100 on craigslist! Anyway, yes I have Gibbs running those pedals and amps (with the use of transducer pickups) and I also have a looper that I use to trigger sounds (drum machine loops, mellotron loops and other recognizable sounds from our records) with my feet. I also have a synth and a laptop. </p>
<p class="p3"><b>Also what is the origin story behind the Tiger mask and the dead-eyed bear?</b></p>
<p class="p3">The story is go tour in Canada. You can find them for sale at roadside rest stops. Next thing you know, they're an integral part of the show.</p>
<p class="p4"><b>As a musician who’s considered one of the most entertaining and proficient piano players around, what are some music-related things you may or may not have an unhealthy obsession with? Are you constantly searching for something when it comes to music, and if so, what is it?</b></p>
<p class="p4">Wow - good question - when it comes to music I feel like you can't have an unhealthy obsession - right? I mean I could say I have an unhealthy relationship with my piano because it hurts my back most times that I have to move it in and out of my  van, but even then it kinda feels good.</p>
<p class="p3"><b>You’ve been fortunate enough to collaborate with some world-renowned musicians. What were some of your most memorable collaborative projects and were there any that brought the giddy fanboy out in you?</b></p>
<p class="p3">Collaborating with John McEntire (Tortoise, The Sea and Cake) was real cool. We did two days at his studio in Chicago (Soma) and it was real inspiring. Playing and recording with Matt Chamberlain has been real amazing too. No one can play the drums like he does and he can make ANY drum kit sound good! Touring and playing with Mike Gordon (Phish) was real fun too! </p>
<p class="p4"><b>In regards to collaborations, the current lineup for the trio is pretty impressive. When I saw you at Mexicali in Teaneck, my buddy (you know him as the Trail Mix Guy*) and I were in awe of both Dave and Andy. How did you end up getting Dave (Ween) and Andy (Tom Waits/Norah Jones) as full-time members of your trio? And what is your favorite part about having them as your rhythm section?</b></p>
<p class="p3">Trail mix guy! Oh goodness please put me in touch with him! I love his work! My favorite part is when Dave plays his cassettes in the green room out of his Panasonic tape deck that he travels with. Oh, I also like when Andy plays the tom toms. So yeah, they're just absolutely amazing players, but they play to the song and that's what we're trying to get across with this band. The songs! But my favorite part of having them as the rhythm section is the hang. It's always fun!</p>
<p class="p4"><b>Now you’re a family man, but your job requires you to spend a fair amount of time on the road. I imagine it’s a challenge to find the balance between work and family life. What has the experience of being a father, husband, and touring musician been like for you?</b></p>
<p class="p3">Well I pretty much choose when and where I want to tour. I don't have to say yes to the "boss" because the boss is myself basically.  So I cap my tours at 10 or 11 days, mainly because I start to see diminishing returns from the music as well as missing my wife and two kids. So all in all it's pretty manageable. I like to get involved in the community where I live (Woodstock, NY) by recording and  playing with a lot of local artists (A.C Newman, Tracy Bonham, Amy Helm) and also being involved with benefits for schools and anti fracking organizations, so it's important for me to be around and much as it is for me to be touring. </p>
<p class="p4"><b>Last time I saw you, you were talking about your move to the Woodstock area. What brought you there and what has it been like to live there? How has it differed from where you used to live?</b></p>
<p class="p4">It's the best! We have goats, chickens and bees! And we make real good pickles! </p>
<p class="p3"><b>In regards to Woodstock, you were telling me about the goats you recently acquired. Why goats and are there any other plans for other animals or farming endeavors?</b></p>
<p class="p3">No comment. </p>
<p class="p4"><b>Winding this interview down, what are some contemporary acts or artists that you’ve been digging lately? What are some of your all-time favorite artists or bands, and why?</b></p>
<p class="p3">I've been digging Foxygen because they made a freakin genius record with Richard Swift (who we will be working with soon on my next album). highly recommend getting that on vinyl. I really like Superhuman Happiness (on our record label The Royal Potato Family!) Such good party music! </p>
<p class="p4"><b>What do you think the cultural function or significance of music is? Basically, why is music important to humanity?</b></p>
<p class="p4">So we can stop talking and listen! </p>
<p class="p1">www.MarcoBenevento.com</p>
<p class="p1">*If you’re curious about the Trail Mix Guy referenced above, the mix Marco is referring to is Lakeside Maple Mix (https://www.facebook.com/lakesidemaplemix)</p>
<p class="p1"> </p>
<p class="p1"><span>Words/Interview by Joe Dimeck</span></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/12721853-mardi-gras-madness</id>
    <published>2014-03-07T01:15:59-05:00</published>
    <updated>2014-03-07T01:22:12-05:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/12721853-mardi-gras-madness"/>
    <title>Mardi Gras Madness</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/03.07.14.gif?7690" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/12721853-mardi-gras-madness">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p><span>It was Mardi Gras again this week, and even if we couldn’t make it down to New Orleans to take part in the celebration, at least we could still listen to the music. So this week’s set list is 18 songs about Carnival time, from Professor Longhair and Louis Armstrong to Kermit Ruffins and the Dirty Dozen Brass Band: Mardi Gras Madness.</span><span>Laissez les bon temps rouler.</span></p>
<p><iframe src="https://embed.spotify.com/?uri=spotify:user:grainaudio:playlist:7LtByQ2FYp5MsGNbXVpIEY" width="300" height="380" frameborder="0" allowtransparency="true"></iframe></p>]]>
    </content>
  </entry>
  <entry>
    <id>https://grainaudio.com/blogs/news/12673461-a-conversation-with-lord-huron-ben-schneider</id>
    <published>2014-03-05T08:00:00-05:00</published>
    <updated>2014-03-05T08:00:00-05:00</updated>
    <link rel="alternate" type="text/html" href="https://grainaudio.com/blogs/news/12673461-a-conversation-with-lord-huron-ben-schneider"/>
    <title>A Conversation with Lord Huron (Ben Schneider)</title>
    <author>
      <name>Derek Tobias</name>
    </author>
    <summary type="html">
      <![CDATA[<img src="http://cdn.shopify.com/s/files/1/0149/5958/files/lordhuron.jpg?7640" /><p><a class="read-more" href="https://grainaudio.com/blogs/news/12673461-a-conversation-with-lord-huron-ben-schneider">More</a></p>]]>
    </summary>
    <content type="html">
      <![CDATA[<p>Earlier Last month on Feb 21, 2014 I had the chance to chat with the creative force behind the indie folk band <a data-cke-saved-href="http://www.lordhuron.com/" href="http://www.lordhuron.com/">Lord Huron</a>.  Ben Schneider talked with us about the concept behind the newly released video for '<a data-cke-saved-href="http://youtu.be/VUxh-jw-C-w" href="http://youtu.be/VUxh-jw-C-w">She Lit A Fire</a>', the current headlining tour that sold out out across the country (including dates at the <a data-cke-saved-href="http://thefillmore.com" href="http://thefillmore.com/">Fillmore in San Francisco</a> Feb 25, and <a data-cke-saved-href="http://www.fondatheatre.com" href="http://www.fondatheatre.com/">The Fonda in Los Angeles</a> Feb 28th and March 1st), and the hopeful release of a sophomore album sometime late this year.  </p>
<p>For those who don't know Ben Schneider moved out to Los Angeles to become a visual artist, but due to his concepts that were more conceptual he found minimal success.  After working as an Art Director for an ad agency, he started creating music for his own entertainment, but after releasing his first EP at the Woodsist Festival in Big Sur he immediately received requests to play live.  Ben didn't have a band together, so he called a bunch of his friends up who were also musicians, and <a data-cke-saved-href="http://www.lordhuron.com/" href="http://www.lordhuron.com/">Lord Huron</a> as you know it today was formed.  </p>
<p> <img src="http://cdn.shopify.com/s/files/1/0149/5958/files/lordhuron1.jpg?7633" /></p>
<p><strong>So, how's everything going so far? Ben</strong></p>
<p>Ben: Well, it's been a great tour so far. It's kind of been flying by to be honest, been through all kinds of weather, we've just come from Texas, heading back out to Denver. We're getting to cold weather again. There's snow on the ground. I was kind of enjoying the sunshine and warmth. I need to acclimate myself again I'm quite sure.</p>
<p><strong>Yeah, well you'll pass through that soon and get back to California.</strong></p>
<p>Ben: Yeah, exactly. Right.</p>
<p><strong>You guys have been involved in some great tours and great festivals since Lonesome Dreams was released. What has been the most interesting thing that you've seen on tour?</strong></p>
<p>Ben: That's a great question. We've been everywhere and to be honest, it's been kind of a blur the past couple of years. I guess the things that impress themselves the most upon you and just going to places you've never been before. For a lot of us, a lot of that took place overseas. It's always surprising to see anyone singing along in the audience. I remember the first time that ever happened, it was surprising. It still surprises me today. To see that in a foreign country, particularly one where English is not the primary language was pretty impressive, or impressed itself upon us. We're playing pretty small clubs overseas, but that was just a really interesting feeling, being someplace foreign and seeing that the music had touched people there in some way.</p>
<p> <img src="http://cdn.shopify.com/s/files/1/0149/5958/files/lordhuron2.jpg?7634" /></p>
<p><strong>You just released a new video for <a data-cke-saved-href="http://youtu.be/VUxh-jw-C-w" href="http://youtu.be/VUxh-jw-C-w">She Lit a Fire</a>, which has the same style of all the other videos that have been released for Lonesome Dreams. Was it your idea to shoot everything in that old '70s style originally, or did that kind of come up after the album was created?</strong></p>
<p>Ben: Well, you know, we had this fun idea that Lonesome Dreams was kind of this series of old adventure tales. It's sort of a collection of pulp fiction and we wanted the videos to kind of reflect that and have that same feel and style. Yeah, with our limited resources, it's not like we're, it's not like we have a ton of money at our disposal or anything, but what we do have is a bunch of talented friends who are willing to pitch in. So, yeah, we set out to make as many of the songs as we could into these sort of short adventure movies. We're going to keep making them as long as we can. Hopefully, we'll get a couple more out before the album is done.</p>
<p> </p>
<p><strong>Working an ad agency, you know how important brand consistency is, but also being an artist you have to have new ideas floating around, do you think this style will carry forward to the new album or are you going to create a new aesthetic for that one?</strong></p>
<p>Ben: Yeah, I think some of the elements will be retained, but I think it will be little, it exists in the same universe, but it will be a different sort of story in this next record. Whereas this one was sort of more based in this older adventure tale sort of world, I think we'll get out of that a little, although I still consider it all as living within the <a data-cke-saved-href="http://www.lordhuron.com/" href="http://www.lordhuron.com/">Lord Huron</a> universe.</p>
<p><strong>You're working on a new album right now, right?</strong></p>
<p>Ben: Yeah, pretty far along in writing it, but got to get back and get into the studio when we're done with this tour.</p>
<p><strong>Was the new album influenced again by Mr. George Ranger Johnson or is there a new writer created for the new one?</strong></p>
<p>Ben: You'll have to wait and see I guess. I don't want to give too much away just yet.</p>
<p><img src="http://cdn.shopify.com/s/files/1/0149/5958/files/lordhuron6.jpg?7635" /> </p>
<p><strong>Fair enough. When you're writing the music, do you try and make a cohesive body of work or do you kind of make stand-alone songs and then tie it into a larger album?</strong></p>
<p>Ben: Well ... Yeah, I definitely try work more as a collection of songs, particularly with Lonesome Dreams I really wanted to do one cohesive body of work as opposed to songs that stand on their own. Most of the songs do stand on their own, but it's definitely meant to be listened to in sequence as one body of work. It has its pitfalls too, but I've always liked to perform it as an album as something you can immerse yourself with and lose yourself in. That's definitely what we set out to create when we make a record, the whole experience. What we've had fun doing is making it extend even beyond the album and into these other media, hopefully something you can spend a good amount of time in and lose yourself in a bit.</p>
<p> <img src="http://cdn.shopify.com/s/files/1/0149/5958/files/lordhuron5.jpg?7636" /></p>
<p><strong>You obviously grew up listening to a lot of vinyl with artists like Neil Young and Bob Dylan. Do you still embrace that whole analog sound experience with the turntable and the Hi-Fi or have you gone mostly digital with your listening now?</strong></p>
<p>Ben: Practically, since I'm on the road so much digital is what I listen to most of the time and in some ways I really like it and I like having all that stuff at my fingertips, but when I'm at home, I'm still kind of a vinyl nerd; I've got my records and I like to listen to my records when I can. It's not easy carting around your records when you're on the road, so I've had to resort to other things. </p>
<p><strong>Have you ever tried digitizing the records so you have them on your phone  or on your computer?</strong></p>
<p>Ben: Yeah, there were a couple things that I couldn't find out there too, but I knew I wanted to take with me so I got one of those little USB hook-ups and converted some of the stuff. Sounds great.</p>
<p><strong>What was the last album that you listened to all the way through?</strong></p>
<p>Ben: Last album I listened to all the way through? Let's see. What was I listening to yesterday? Let me just look at my iTunes. I can't remember what the last thing was. Give me a sec. ... Looks like last album all the way through was Nebraska by Bruce Springsteen.  Good driving album.</p>
<p><strong>I'm spoiled with the whole Spotify "New Music Tuesday" thing.</strong><br />Ben: I know. God, isn't that nice?</p>
<p><strong>I just devour that every week.</strong></p>
<p>Ben: That's cool.</p>
<p> <img src="http://cdn.shopify.com/s/files/1/0149/5958/files/lordhuron3.jpg?7637" /></p>
<p><strong>You started <a data-cke-saved-href="http://www.lordhuron.com/" href="http://www.lordhuron.com/">Lord Huron</a> as a solo recording project, but it's now evolved into a full-scale music experience. How does it feel to sell-out venues like the Fillmore and the Fonda in LA?</strong></p>
<p>Ben: It's great. It's really, to be completely honest, it still is surprising. It's just been such a blur these past few years touring and every time we go back to a town there's more people there and more enthusiasm. That just feels so good. It feels like such a natural growth. This is probably the last big tour that we'll do for this record. It feels good to be ending on a high note, going to all these great cities and seeing how things are done. I don't know, it's just really satisfying, especially when you feel, as we do right now, just really confident in our show and how we're playing the songs; just really want to show these crowds what we've got and leaving with a smile on my face.</p>
<p><strong>Obviously, you started out as more of a visual artist and then the music evolved from there. <a data-cke-saved-href="http://www.lordhuron.com/" href="http://www.lordhuron.com/">Lord Huron</a> is kind of this more expansive artistic expression. Do you think that you'll ever get to a point where you'll say, "I'm done with Lord Huron as this art project," and move on to something else?</strong></p>
<p>Ben: I wouldn't rule that out. I definitely would not rule that out. I'd like to keep doing this as long as I can and as long as I'm inspired to do it. I also can't deny my own nature and I know my nature is to always be looking to the next thing, but the great thing about how this project is step up, is that it can go so many ways. So, hopefully it will keep us all engaged for many years to come. That's the hope.</p>
<p> <img src="http://cdn.shopify.com/s/files/1/0149/5958/files/lordhuron4.jpg?7638" /></p>
<p><strong>You live in LA?  But your music is more nature-based, it seems. Where are you going in LA to get that nature fix?</strong></p>
<p>Ben: What's great about living in southern California is that it's a good jumping off point for pretty much any kind of outdoor experience you're looking for. Although it's a huge sprawling city, very close by you have pretty remote desert, mountains, the ocean obviously is right there. So, I've kind of situated myself in the northeast part of town where it's easy for me to get to the mountains, up into the San Gabriel or it's easy for me to get on the 10 or the 210 and get to the desert. Wherever I have free time or the afternoon, I like to hit the road and maybe go camping or maybe just take an afternoon outside.</p>
<p><strong>Great. So, you're writing the album now, pretty close to being finished, obviously you're touring, do you have any plans to hop in the studio after the tour?</strong></p>
<p>Ben: We're hoping to get in there pretty much as soon as we get back, start getting it done. I think we'll be done recording everything within the next few months, Beyond that, it all becomes a mystery to me, so it's hard to know when it will come out exactly. I'm shooting for the end of this year or early next year for a release. The sooner the better from my perspective, but I have to be realistic about all the bullshit they make you go through to put a record out.</p>
<p> <img src="http://cdn.shopify.com/s/files/1/0149/5958/files/lordhuron7.jpg?7639" /></p>
<p><strong>Right. Have you identified a producer yet or are you still looking on that? You doing self-production?</strong></p>
<p>Ben: We might produce it again ourselves. I'm talking to some people, but nothing's locked down yet. We'll generally work, at least the beginning, we'll record some stuff ourselves and then maybe transition into a more proper studio when the time comes. We'll see. It might just be us producing it again.</p>
<p><strong>Well, you know, that last one sounded pretty good.</strong></p>
<p>Ben: Well, thank you.</p>
<p><strong>Definitely looking forward to the show at the Fillmore.</strong></p>
<p>Ben: Please stop by and say hello if you see us around.</p>]]>
    </content>
  </entry>
</feed>
